:root {
  --color-main: #2288ff;
}

/* #contents .recom-case-box {
  padding: 60px 0 0;
  background: #f4f9ff;
}

#contents .recom-case-box:has(.card-container + p) {
  padding-bottom: 60px;
}

#contents .recom-case-box .recom-title {
  text-align: center;
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 150%;
  margin-bottom: 50px;
}
.recom-case-box .card-container {
  border-color: transparent;
} */

.card-container {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(360px, 1fr));
  grid-template-rows: repeat(6, auto);
  gap: 0 60px;
  border-bottom: 2px solid #ddd;
  max-width: 100%;
}
@media screen and (max-width: 767px) {
  .card-container {
    display: block;
  }
}

.card-container .card {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 6;
  gap: 0;
  margin-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .card-container .card {
    max-width: 360px;
  }
}
@media screen and (max-width: 767px) {
  .card-container .card {
    display: block;
  }
}

#contents .card-container .card a {
  display: inherit;
  grid-template-rows: subgrid;
  grid-row: span 6;
  gap: 10px;
  line-height: 1.5;
  text-decoration: none;
  color: inherit;
}
@media screen and (max-width: 767px) {
  #contents .card-container .card a {
    display: flex;
    flex-direction: column;
  }
}

#contents .card-container .card a:hover .card-image img {
  transform: scale(1.1);
  overflow: hidden;
}

.card-image {
  width: 100%;
  aspect-ratio: 360/230;
  border-radius: 10px;
  overflow: hidden;
}
.card-image img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  .card-image {
    height: auto;
    width: calc(100% - 10px);
    margin-inline: auto;
  }
}

#contents .card * {
  font-size: 1.6rem;
  transition: all 0.3s ease;
  text-align: left;
}

#contents .support-list .name {
  font-weight: 700;
  line-height: 1.2;
}

#contents .support-list .name,
#contents .recom-case-box .date {
  color: var(--color-main);
}

#contents .support-list .title {
  font-size: 1.8rem;
  color: inherit;
  padding: 0;
  margin: 0;
}
#contents .support-list .title::after {
  content: none;
}

#contents .type {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 3px;
  margin-bottom: auto;
}

#contents .type span {
  border-radius: 6px;
  color: #fff;
  font-size: 1.4rem;
  padding: 3px 7px;
  line-height: 1.5;
}

.type .jirei {
  background: #d49a9a;
}

.type .yakudatu {
  background: #7bb0b0;
}

.type .kakudai {
  background: #b09f91;
}

.type .digital {
  background: #7188a3;
}

.type .jinzai {
  background: #9caf88;
}

.type .other {
  background: #b8b196;
}

.type .seizou {
  background: #a29db7;
}

.type .kensetu {
  background: #c48d7a;
}

.type .kouri {
  background: #c7b38a;
}

.type .iryou {
  background: #8db292;
}

#contents .support-list .desc {
  line-height: 1.5;
}


.recom-case-box {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px;
  max-width: 100%;
}

@media screen and (max-width: 767px) {
  .recom-case-box {
    grid-template-columns: 1fr 1fr;
    gap: 40px 15px;
    margin-bottom: 40px;
  }
}
.recom-case-box .card {
  display: grid;
  grid-template-rows: subgrid;
  gap: 20px;
  margin-bottom: 45px;
}
@media screen and (min-width: 768px) {
  .recom-case-box .card {
    max-width: 360px;
  }
}
@media screen and (max-width: 767px) {
  .recom-case-box .card {
    display: block;
    margin-bottom: 0;
  }
}

.recom-case-box .card a {
  display: flex;
  flex-direction: column;
  gap: 20px;
  text-decoration: none !important;
}

.recom-case-box .title {
  font-size: 1.6rem !important;
  color: inherit !important;
  padding: 0 !important;
  margin: 0 !important;
  color: #333333 !important;
  letter-spacing: 0.1em;
}

@media screen and (min-width: 768px) {
  .recom-case-box .title {
    min-height: 78px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
  }
}

@media screen and (max-width: 767px) {
  .recom-case-box .title {
    font-size: 1.3rem !important;
  }
}

.recom-case-box .title::after {
  content: none !important;
}

.recom-case-box .card-image {
  width: 100%;
  aspect-ratio: 360/230;
  border-radius: 10px;
  overflow: hidden;
}

.recom-case-box .card-image img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.recom-case-box .type span {
  line-height: 1.2 !important;
  padding: 4px 9px !important;
  color: #ffffff !important;
  border-radius: 6px !important;
}

@media screen and (max-width: 767px) {
.recom-case-box .type span {
    font-size: 1rem !important;
    padding: 4px 6px !important;
  }
}

.recom-case-box .type span.bg-active-product {
  background-color: #ff8c82;
}

.recom-case-box .type span.bg-active-event {
  background-color: #39d1e3;
}


.nenkin-title {
  position: relative;
  font-size: 2.6rem !important;
  font-weight: 700;
  line-height: 150% !important;
  margin-bottom: 50px;
  padding-bottom: 20px;
  color: #ff8c82 !important;
}

@media screen and (max-width: 767px) {
  .nenkin-title {
    font-size: 2.2rem !important;
    padding-bottom: 12px;
    margin-bottom: 24px;
  }
}

.nenkin-title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background: linear-gradient(to right, #ff8c82 0%, #00bb77 100%);
}